import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddFuelPriceComponent } from './add-fuel-price.component';

describe('AddFuelPriceComponent', () => {
  let component: AddFuelPriceComponent;
  let fixture: ComponentFixture<AddFuelPriceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddFuelPriceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddFuelPriceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
